RubyGems Navigation menu

roar 1.0.4

Object-oriented representers help you defining nested REST API documents which can then be rendered and parsed using one and the same concept.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.2.0 - January 17, 2023 (37.0 KB)
  2. 1.1.1 - November 17, 2021 (37.0 KB)
  3. 1.1.0 - January 12, 2017 (36.5 KB)
  4. 1.0.4 - November 30, 2015 (44.5 KB)
  5. 1.0.3 - September 25, 2015 (44.5 KB)
显示所有版本 (共 51 个)

Runtime 依赖 (1):

representable < 2.4.0, >= 2.0.1

Development 依赖 (8):

faraday >= 0
json >= 0
minitest >= 5.4.2
rake >= 0.10.1
sinatra >= 0
test_xml = 0.1.6
virtus >= 1.0.0

业主:

作者:

  • Nick Sutterer

SHA 256 校验和:

7e0db0c2ce2a702cf6b96b8ba78d6101c36a0b505ff0404995dd073451a2cd2f

下载总量 6,102,046

这个版本 1,192,407

许可:

MIT

需要的 Ruby 版本: >= 0

链接: